## name hyprlock.conf (under gruvbox theme directory)
## authors: David Heinemeier Hansson, Naparajith T L (github: DrInfinite)
## copyright: David Heinemeier Hansson
## license: MIT
## upstream: https://github.com/basecamp/omarchy/blob/master/themes/gruvbox/hyprlock.conf

# This file is copied from a theme from Omarchy (https://github.com/basecamp/omarchy).
# Licensed under the MIT License. See the original LICENSE file for details at:
# https://github.com/basecamp/omarchy/blob/master/LICENSE

##########################################################################################

$color = rgba(40,40,40,1.0)
$inner_color = rgba(40,40,40,0.8)
$outer_color = rgba(212,190,152,1.0)
$font_color = rgba(212,190,152,1.0)
$check_color = rgba(214, 153, 92, 1.0)
